post
https://{app-url}{}/api/v2/feedbacks
Request Arguments
| Argument | Type | Description |
|---|---|---|
| userId | string ($uuid) | ID of the user providing the feedback. Can be retrieved from the browser developer tools. |
| userName | string | Full name of the user providing the feedback. |
| triggerIds | array (string, $uuid) | List of trigger IDs the feedback applies to. Typically contains a single value. |
| type | enum | Feedback type: {GOOD_CATCH, NOT_INTERESTING}. |
| origin | enum | Source of the feedback. Possible value: api. |
Response Fields
| Field | Type | Description / Example |
|---|---|---|
| id | string | Unique feedback entry ID generated by Anodot. |
| meta | object | JSON object containing fields related to the feedback entry. |
| userId | string | ID of the user who provided the feedback. |
| modifiedTime | epoch | Time when the feedback entry was last modified (epoch seconds). |
| createdTime | epoch | Time when the feedback entry was created (epoch seconds). |
| origin | enum | Source of the feedback. For API calls, the value is api. |
